<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto">

<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center_horizontal"
    app:cardCornerRadius="12dp"
    app:cardElevation="0dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/red_300"
            android:gravity="center_horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/ic_error_white_24dp"
                android:layout_margin="24dp"/>

        </RelativeLayout>



         <LinearLayout
             android:layout_width="match_parent"
             android:layout_height="wrap_content"
             android:orientation="vertical"
             android:padding="24dp">

             <TextView
                 android:layout_width="match_parent"
                 android:layout_height="wrap_content"
                 style="@style/TextViewMaterial.Dialog.HeadlineText"
                 android:text="Si è verificato un problema"
                 android:gravity="center_horizontal"/>

             <TextView
                 android:layout_width="match_parent"
                 android:layout_height="wrap_content"
                 style="@style/TextViewMaterial"
                 android:text="L'errore è stato comunicato al team di supporto. Verrà analizzato e risolto al più presto"
                 android:gravity="left"
                 android:layout_marginTop="16dp"
                 android:layout_marginBottom="16dp" />



             <LinearLayout
                 android:layout_width="match_parent"
                 android:layout_height="match_parent"
                 android:orientation="horizontal"
                 android:layout_marginTop="8dp"
                 android:gravity="bottom|center_horizontal">



                 <com.google.android.material.button.MaterialButton
                     android:id="@+id/button_confirm"
                     android:layout_width="wrap_content"
                     android:layout_height="wrap_content"
                     style="@style/Button.PrimaryFull"
                     android:text="Ok"/>
             </LinearLayout>

         </LinearLayout>


    </LinearLayout>


</androidx.cardview.widget.CardView>


</layout>